TESTING/EIG/slahd2.f(3)

NAME
TESTING/EIG/slahd2.f

SYNOPSIS

  Functions/Subroutines
subroutine slahd2 (iounit, path)
SLAHD2

Function/Subroutine Documentation

  subroutine slahd2 (integer iounit, character*3 path)

SLAHD2

Purpose:

    !>
    !> SLAHD2 prints header information for the different test paths.
    !>

Parameters
    IOUNIT

    !>          IOUNIT is INTEGER.
    !>          On entry, IOUNIT specifies the unit number to which the
    !>          header information should be printed.
    !>

    PATH

    !>          PATH is CHARACTER*3.
    !>          On entry, PATH contains the name of the path for which the
    !>          header information is to be printed.  Current paths are
    !>
    !>             SHS, CHS:  Non-symmetric eigenproblem.
    !>             SST, CST:  Symmetric eigenproblem.
    !>             SSG, CSG:  Symmetric Generalized eigenproblem.
    !>             SBD, CBD:  Singular Value Decomposition (SVD)
    !>             SBB, CBB:  General Banded reduction to bidiagonal form
    !>
    !>          These paths also are supplied in double precision (replace
    !>          leading S by D and leading C by Z in path names).
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 64 of file slahd2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.